/*
 Theme Name:     Tower Child
 Theme URI:      http://codeless.co
 Description:    Tower Child Theme
 Author:         Codeless
 Author URI:     http://www.codeless.co
 Template:       tower
 Version:        1.0.0
*/

@import url("../tower/style.css");
/*GLOBAL STYLES *************************************************************/
.blue {
	color: #009ee0;    /*cyan*/
}
.bold_bleu_fonce {
	color: #003b6b;
	font-weight:bold;	
}
.bleu_fonce {
	color: #003b6b;
}
.justifie {
	text-align: justify;
}
.alignRight {
	text-align: right;
}

/* HOME *********************************************************************/
/*#slider-fixed.slider {
    padding-top: 0px;
}*/
.vc_btn3-container .vc_btn3-left .vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3-container .vc_btn3-left .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    background-color: #2fa2ef;
}
footer .adresse {
	/*display:block;
	width:50%;
	float:left;
	min-width:260px;*/
	padding: 10px 5px 0px 0px;
	min-height:210px;
/*	margin-left: 80px;*/
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #808080;
	border-bottom-color: #808080;
	color: #ffffff;	
}
footer #logo {
	padding-bottom: 10px;	
}
@media (max-width: 640px) {
footer .adresse {
	margin:0;
	width:100%;
}
}
footer .adresse .bleu {
	color: #2fa2ef;	
}
footer .adresse .gris {
	color: #7e9dac;	
}

 /* PAGE SECTORS ************************************************************/
 .txtIconSectors {
/*	text-indent: -30px;
	padding-left: 30px;*/
	font-size: 80%;
	line-height:150%;
}
.txtIconSectors img {
	float: left;
	padding: 3px 5px 10px 0;	
}
.services_media h5 {
	text-align: center;	
}
.single_staff.style_3 .he-wrap {
	overflow: visible;
}


